BODY {
	margin:0px 0px 0px 0px;
	background-image:  url(image/bg.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
}

A { text-decoration: none }

.link {
	FONT-SIZE: 14px; LINE-HEIGHT: 20px
}
.cont {
	FONT-SIZE: 14px; COLOR: #5A5A5A; LINE-HEIGHT: 26px
}
.cont1 {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 26px
}
.body {
	FONT-SIZE: 12px; COLOR: #5A5A5A; LINE-HEIGHT: 18px
}
.body1 {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 28px
}
.body2 {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 20px
}
.body3 {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 20px
}

.t-r{text-align: right}

h2 {
	text-align:left;
	margin:15px 0px 5px 10px;
	width:700px;
}

.text {
	text-align:left;
	margin:15px 0px 5px 30px;
	width:800px;
    line-height:150%;
	COLOR: #5A5A5A; 
	FONT-SIZE: 14px;
}

.table1 {
	margin:0px 0px 5px 15px;
	width:90%;
}
.table1 td {
	padding:5px 5px;
	border-bottom:1px dashed #CDCDCD;
    line-height:150%;
	text-align:left;
	FONT-SIZE: 14px;
}

.table2 {
	float: center;
	width:650px;
	border-top:2px solid #333333;
}

.table2 td {
	padding:5px 5px;
    line-height:130%;
	text-align:left;
	FONT-SIZE: 14px;
}
.table2 .line{
	padding:5px 8px;
	border-bottom:1px dashed #CDCDCD;
	background:#f0f0f0;
	font-weight: bold;
}

.table2 .line-1{
	padding:5px 8px;
	border-bottom:1px dashed #CDCDCD;
	COLOR: #993300; 
	font-weight: bold;
}

.table3 {
	margin:0px 0px 5px 0px;
	width:400px;
}
.table3 td {
	padding:5px 5px;
	border-bottom:1px dashed #CDCDCD;
	text-align:left;
}


#list ul {
}

#list li {
	list-style-image: url(image/btn_li.gif) ; 
	vertical-align:top; 
	padding:2px 3px;
}






.footer {
	FONT-SIZE: 12px; COLOR: #5A5A5A; LINE-HEIGHT: 18px;
	border-top: 2px solid #669933;

}

